Bug 76296 - Amount of CPU % to different processes is wrong.
Amount of CPU % to different processes is wrong.
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-19 10:27 EDT by Ivo Sarak
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-10-19 10:27:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Process with higher priority does not get more CPU power.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I run two different Distributed projects: FAH and EON.

Actual Results:  Both are getting equal amount of CPU power.

Expected Results:  FahCore_78.exe 75% of CPU power and EON_client 25% of CPU power.

Additional info:


$ uname -a
Linux hareba 2.4.18-14 #1 Wed Sep 4 12:13:11 EDT 2002 i686 athlon i386 GNU/Linux
Comment 1 Ivo Sarak 2002-10-25 13:11:25 EDT
Strange but on the same system with the same priority set, different core will
act  differently:
Comment 2 Bugzilla owner 2004-09-30 11:40:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.